<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let numero=0;
		for (numero=0;numero<=100; numero++) {
		document.write(numero);
	}
	</script>
</body>
</html>